Pfsense 1.2.3-RELEASE İmspector kurulumda hata



  • slm arkadaşlar bu gün itibari ile imspector kurmaya çalıştım ama şu hatayı alıyorum :

    Fatal error: Call to undefined function: lookup_ca() in /usr/local/pkg/imspector.inc on line 237

    paket detaylarına baktığımda BETA 0.8-9 platform: 1.2.1 yazıyor neden böle bi paket çıkıyor?

    acaba puty kullanarak komut aracılığı uygun imspector versiyonunu nerden ve nasıl yükleyebilirim

    bu konuda bilgisi olan üsdatlarımdan yardım istiyorum

    selametle…



  • Hatadan anlaşıldığı kadar ile ilgili fonksiyon tanımsız ve bu tanımlama muhtemelen "imspector" modülündeki bir eksiklikten dolayıdır. Eğer test amacıyla kullanıyorsanız pfSense 2.0 Release geçmenizi öneririm.

    Modüllerin SSH ile kurulması web panelden çok daha zor olacaktır ki yine aynı yöntemi kullanmak zorundasınız çünkü paketlerde tek tek yapılan işlem adımları XML dosyadan okunmakta ve ona göre de işlem yapılmaktadır, pkg_add ile kurulması mümkün değildir.


Locked